[Spark] Supporting python 3.5?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[Spark] Supporting python 3.5?

Irving Duran
Does spark now support python 3.5 or it is just 3.4.x?

Reply | Threaded
Open this post in threaded view
|

Re: [Spark] Supporting python 3.5?

zjffdu

It supports python 3.5, and IIRC, spark also support python 3.6

Irving Duran <[hidden email]>于2018年5月10日周四 下午9:08写道:
Does spark now support python 3.5 or it is just 3.4.x?